<head>
  <title>meteor-todo</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
</head>

<body>
  <div class="container">
    <header>
      <h1>Todo List</h1>
    </header>


    <form id="add" class="form-inline my-2 my-lg-0">
      <input class="form-control" type="text" name="text" placeholder="Buy Bread" required>
      <button class="btn btn-outline-success is-info">Add</button>
    </form>

    <ul class="list-group list-group-flush">
      {{#each tasks}}
      {{> task}}
      {{/each}}
    </ul>
  </div>
</body>

<template name="task">
  <li class="list-group-item {{#if checked}}list-group-item-light{{/if}} d-flex justify-content-between align-items-center toggle-checked">
    <span class="">{{text}}</span>
    <span class="badge badge-danger badge-pill delete">X</span>
  </li>
</template>